#!/bin/usr/env python3
class ConfigHandler():
    
    def __init__(self):
        import configparser
        self.config = configparser.ConfigParser()
        
    def read_config(self, param):
        self.config.read('Config.ini')
        value = float(self.config['default'][param])
        return value

    def save_config(self, param, value):
        self.config.read('config.ini')
        self.config.set('default', param, str(value))
        with open('config.ini', 'w') as configfile:
            self.config.write(configfile)

